/* deal with IE10's odd srollbar */
@-ms-viewport {
    width: auto !important;
}

html {
    line-height: 1;
}

body {
    min-width: 320px;
    font-size: 12px;
    line-height: none;
    color: #000; /*background:#00274e !important;*/ /* telerik tries to hijack background color for mobile */
}

.container {
    width: auto;
    position: relative;
}

@media (max-width:767px) {
    .container {
        padding: 0;
    }
}

::-moz-selection {
    background: #cc0033;
    color: #fff;
}

::selection {
    background: #cc0033;
    color: #fff;
}

.boxfix {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.sr-only {
    display: block;
    margin: 0;
    padding: 0;
    width: 0;
    height: 0;
    overflow: hidden;
    opacity: 0;
    text-indent: -9999px;
}

.skipto {
    position: absolute;
    top: -1000px;
    z-index: 10;
    background-color: #fff;
    padding: 10px;
}

    .skipto:focus {
        position: fixed;
        top: 10px;
        left: 10px;
    }

/**********************************************************************
 MAIN HEADER
**********************************************************************/
.header-main {
    position: absolute;
    z-index: 9;
    top: 0;
    margin: 6px 0;
    width: 760px;
    text-align: right;
}

@media (max-width:767px) {
    .header-main {
        position: relative;
        right: auto;
        left: 0;
        margin: 106px 0 0 0;
        text-align: left;
        background: #fff;
    }

        .header-main.seg {
            margin: 6px 0;
        }
}

.sfpcu-logo {
    text-align: center;
    margin: 18px 0;
}

    .sfpcu-logo a {
        display: block;
        margin: 0 auto;
        max-width: 200px;
    }

        .sfpcu-logo a img {
            display: block;
            width: 100%;
            height: 100%;
        }

.board-election {
    position: absolute;
    height: 80px;
    z-index: 10;
    display: none;
}


@media (min-width: 767px) and (max-width:1080px) {
    .board-election img {
        height: 100%;
    }

    .span3 {
    }
}

@media (max-width:1080px) {
    .board-election {
        display: none;
    }
}

.board-election-mobile {
    position: absolute;
    top: 0;
    left: 10px;
    width: 90px;
    z-index: 999;
    display: none !important;
}



/**********************************************************************
 INTERNAL AND TYPOGRAPHY
**********************************************************************/
.internal {
    background: #fff;
    padding: 0 0 20px 0;
}

.internal-banner {
    margin: 8px 0 0 0;
}

body.sfPageEditor .internal-banner {
    margin: 120px 0 0 0;
}

.internal-banner img {
    width: 100%;
}

.typography {
    margin: 0 0 0 20px;
    line-height: 1.5em;
    font-size: 12px;
    position: relative;
}

    .typography .rates-fine-print {
        font-size: 10px;
    }

@media (max-width:767px) {
    .typography {
        margin: 0 10px;
    }
}

.typography h1 {
    font-family: Open Sans;
    font-weight: 600;
    font-size: 35px;
    line-height: 36px;
    color: #004b9d;
    margin: 0 0 10px 0;
    padding: 0 0 5px 0;
    border-bottom: 1px solid #c0cacf;
}

.typography .page-title h1 {
    padding-right: 50px;
}

.typography h2 {
    font-family: Open Sans;
    font-weight: 600;
    font-size: 20px;
    line-height: 23px;
    color: #004b9d;
    margin: 20px 0 10px 0;
}

.typography h3 {
    font-family: Open Sans;
    font-weight: 600;
    font-size: 15px;
    color: #004b9d;
    margin: 20px 0 10px 0;
}

.typography h1 + h2 {
    margin-top: 0;
}

.typography h2 + p {
    margin-top: -3px;
}

.typography h3 + p {
    margin-top: -6px;
}

.typography ul, .typography ol {
    padding-left: 20px;
}

    .typography ul ul, .typography ol ol {
        margin-top: 0px;
    }

.typography .sitemap ul {
    padding-left: 0;
}

.typography .leadin {
    font-size: 14px;
}

.typography a {
    color: #098bb8;
    text-decoration: none;
}

    .typography a:hover, .typography a:focus {
        color: #003876;
        text-decoration: underline;
    }

/* blank page with no header, footer, etc. */
.blank .typography {
    background: #fff;
    margin: 20px;
    padding: 20px;
    background: #fff;
}

/* tables */
.typography table {
    width: 100%;
    margin: 0 0 10px 0;
}

    .typography table th {
        background: #098bb8;
        color: #fff;
        padding: 5px;
        vertical-align: top;
        text-align: left;
        border: 1px solid #d2d5d7;
    }

        .typography table th a {
            background: #098bb8;
            color: #fff !important;
            display: block;
            padding: 5px;
            margin: -5px;
        }

            .typography table th a:hover {
                color: #fff !important;
            }

    .typography table td {
        background: #f4f5f6;
        color: #003876;
        padding: 5px;
        vertical-align: top;
        text-align: left;
        border: 1px solid #d2d5d7;
    }

        .typography table td:first-child {
            font-weight: bold;
            text-align: left;
        }

        .typography table td ul {
            margin: 0;
        }

    .typography table tr:nth-child(even) td {
        background: #e7ebee;
    }

    .typography table.comparison th {
        text-align: center;
    }

    .typography table.comparison td {
        text-align: center;
    }

        .typography table.comparison td:first-child {
            font-weight: bold;
            text-align: left;
        }

/* variations for font size selection */

.typography.font-size-regular {
    font-size: 12px;
}

    .typography.font-size-regular .leadin {
        font-size: 14px;
    }

    .typography.font-size-regular .disclaimer {
        font-size: 8px;
    }

.typography.font-size-large {
    font-size: 14px;
}

    .typography.font-size-large .leadin {
        font-size: 16px;
    }

    .typography.font-size-large .disclaimer {
        font-size: 10px;
    }

.typography.font-size-largest {
    font-size: 16px;
}

    .typography.font-size-largest .leadin {
        font-size: 18px;
    }

    .typography.font-size-largest .disclaimer {
        font-size: 12px;
    }

.typography .btn {
    cursor: pointer;
    display: inline-block;
    padding: 6px 10px;
    font-family: Open Sans;
    font-weight: 700;
    color: #fff;
    background-color: #003876;
    text-decoration: none;
    transition: background-color 0.5s ease, color 0.5s ease, color;
}

    .typography .btn:hover, .typography .btn:focus {
        color: #fff;
        background-color: #cc0033;
    }

.typography .inline {
    width: 100%;
    border: 1px solid #464646;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

/************************************************************
 ACCORDION ITEMS
************************************************************/
.acc-item {
    margin: 0 0 5px 0 !important;
}

.acc-trigger {
    cursor: pointer;
    position: relative;
    background: #f6f6f6;
    color: #cc0033;
    padding: 8px 65px 8px 8px;
    font-size: 14px;
    width: 100% !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

    .acc-trigger h2, .acc-trigger h3 {
        font-style: normal;
        margin: 0;
        padding: 0;
        color: #cc0033;
        font-size: 14px;
        font-family: arial;
        font-weight: normal;
    }

    .acc-trigger.active h2, .acc-trigger.active h3 {
        color: #004b9d;
    }

    .acc-trigger h2:hover, .acc-trigger h3:hover {
        color: #004b9d;
    }

    .acc-trigger:hover, .accordion-item .trigger.active {
        color: #004b9d;
    }

    .acc-trigger a {
        font-style: italic;
    }

    .acc-trigger span.expand {
        display: block;
        position: absolute;
        top: 50%;
        right: 8px;
        color: #000;
        font-size: 12px;
        margin-top: -7px;
    }

    .acc-trigger span.collapse {
        display: none;
        position: absolute;
        top: 50%;
        right: 8px;
        color: #000;
        font-size: 12px;
        margin-top: -7px;
    }

    .acc-trigger.active span.expand {
        display: none;
    }

    .acc-trigger.active span.collapse {
        display: block;
    }

    .acc-trigger span i {
        color: #cc0033;
        font-style: normal;
    }

.acc-content {
    padding: 0 8px;
    display: none;
    width: 100% !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

body.sfPageEditor .acc-item {
    border: 1px solid red;
    padding: 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

body.sfPageEditor .acc-trigger {
}

body.sfPageEditor .acc-content {
    display: block;
    opacity: 0.7;
}

/************************************************************
 POPUP ITEMS
************************************************************/
div.popup-shade {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.65;
    z-index: 99;
}

div.popup-content {
    opacity: 0;
    display: none;
    position: fixed;
    top: 100px;
    left: 50%;
    width: 600px;
    margin: 0 0 0 -300px;
    background: #fff;
    z-index: 100;
    text-align: left;
}

a.popup-close {
    height: 14px;
    position: absolute;
    right: 10px;
    text-indent: -9999px;
    top: 12px;
    width: 14px;
    background: url("/Sitefinity/WebsiteTemplates/sfpcu/App_Themes/default/images/bg-sprite.png") no-repeat scroll -35px -117px rgba(0, 0, 0, 0);
}

body.popup-oversized {
    overflow-y: hidden;
}

    body.popup-oversized div.popup-content {
        top: 0;
        left: 0;
        margin: 2%;
        width: 96%;
        height: 96%;
        overflow-y: auto;
    }

li.popup-item > a {
    cursor: pointer;
}

li.popup-item > div {
    display: none;
}

/* specialty discounts using span3 for an image and span9 for content... */
.specialty-discounts {
    margin: 10px 0;
    padding: 0;
    list-style-type: none;
}

    .specialty-discounts li {
        margin: 0 0 20px 0;
        padding: 0 0 20px 0;
        border-bottom: 1px solid #C0CACF;
    }

        .specialty-discounts li li {
            margin: 0 0 3px 0;
            padding: 0;
            border-bottom: none;
        }

    .specialty-discounts img {
        width: 100%;
    }

    .specialty-discounts h3 {
        margin: 0;
    }

/* a loans table (don't think it's used a/o 02/19/2014) */
.loans-table {
    display: table;
    width: 100%;
}

.loans-row {
    display: table-row;
}

.loans-cell {
    display: table-cell;
    padding: 0 10px 10px 10px;
    background: #f6f6f6;
}

.loans-row:nth-child(even) .loans-cell {
    background: #e7e7e7;
}

.loan-name {
    white-space: nowrap;
    font-size: 14px;
    color: #cc0033;
}

.loan-button {
    margin: 10px 0 0 0;
}

    .loan-button .btn {
        white-space: nowrap;
    }

.loan-bullets {
    white-space: nowrap;
}

.loan-bullets {
    padding-bottom: 0;
}

/* promotions template */
.promotions-template {
    position: relative;
}

.promotions-template-main {
    padding-right: 95px;
}

.promotions-template-button {
    position: absolute;
    top: 10px;
    right: 0;
}

    .promotions-template-button a {
        cursor: pointer;
        display: inline-block;
        padding: 6px 10px;
        font-family: Open Sans;
        font-weight: 700;
        color: #fff;
        background-color: #003876;
        text-decoration: none;
        transition: background-color 0.5s ease;
    }

        .promotions-template-button a:hover {
            color: #fff;
            background-color: #cc0033;
        }

body.sfPageEditor .promotions-template-button {
    position: relative;
    top: 0;
    right: auto;
    text-align: right;
}

@media (max-width:767px) {
    .loan-name {
        white-space: normal;
    }

    .loan-button .btn {
        white-space: normal;
    }

    .loan-description {
        display: none;
    }

    .loan-bullets {
        white-space: normal;
    }
}


div.iframe-wrap {
    overflow-x: auto;
    margin: 10px 0;
}

    div.iframe-wrap iframe {
        margin: 0;
    }
/* a comparison table (widely used a/o 02/19/2014) */
div.comparison-wrap {
    overflow-x: auto;
    margin: 10px 0;
}
/* added to DOM with JS */

/* content cloned from the left sidebar */
.internal .clone-internal {
    display: none;
    padding: 0 10px;
}

@media (max-width:767px) {
    .internal .clone-internal {
        display: block;
    }
}

.internal .quicklinks {
    margin: 10px 0 0 0;
    width: 100%;
}

/************************************************************
 PRODUCT LANDING PAGES
************************************************************/
.product-landing-row {
    position: relative;
    background: url(http://www.sfpcu.org/Sitefinity/WebsiteTemplates/sfpcu/App_Themes/default/images/product-landing/bg-product-row.jpg) bottom repeat-x;
    border-bottom: 1px solid #c0cacf;
    padding: 15px 0 !important;
}

    .product-landing-row:before, .product-landing-row:after {
        content: " "; /* 1 */
        display: table; /* 2 */
    }

    .product-landing-row:after {
        clear: both;
    }

.product-landing-row {
    *zoom: 1;
}

.product-landing-column {
    float: left;
    width: 50% !important;
    padding: 5px 15px 35px 15px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

body.sfPageEditor .product-landing-column {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.product-landing-column:nth-child(1) {
    border-right: 1px solid #c0cacf;
    margin-right: -1px;
}

.product-landing-column:nth-child(2) {
    border-left: 1px solid #c0cacf;
}

.product-landing-column h2 {
    margin-top: 0;
    font-weight: normal;
    color: #cc0033;
}

    .product-landing-column h2 a {
        color: #cc0033;
    }

        .product-landing-column h2 a:hover {
            color: #cc0033;
        }

.product-landing-column .btn {
    position: absolute;
    bottom: 20px;
    padding-right: 20px;
    color: #218fb9;
    background: #c0cacf url(http://www.sfpcu.org/Sitefinity/WebsiteTemplates/sfpcu/App_Themes/default/images/product-landing/bg-btn-arrow.png) right 10px no-repeat;
}

body.sfPageEditor .product-landing-column .btn {
    position: relative;
    bottom: 0;
}

.product-landing-column .btn:hover {
    color: #ffffff;
    background: #218fb9 url(http://www.sfpcu.org/Sitefinity/WebsiteTemplates/sfpcu/App_Themes/default/images/product-landing/bg-btn-arrow.png) right -30px no-repeat;
}

@media (max-width:600px) {
    .product-landing-row {
        background: none;
        border-bottom: none;
        padding: 0 !important;
    }

    .product-landing-column {
        float: none;
        width: auto !important;
        padding: 15px;
        background: url(/images/product-landing/bg-product-row.jpg) bottom repeat-x;
        border-bottom: 1px solid #c0cacf;
    }

        .product-landing-column:nth-child(2) {
            border-left: none;
        }

        .product-landing-column .btn {
            position: relative;
            bottom: 0;
        }
}

/************************************************************
 IMAGE LEFT LOCKUP (like on Current Promotions page)
************************************************************/
.image-left {
}

    .image-left img {
        width: 100%;
        margin-top: 10px;
    }

    .image-left h2 {
        margin-top: 6px;
    }

/**********************************************************************
 SIDEBAR RATES
**********************************************************************/
.sidebar-rates {
    opacity: 0;
    margin: 15px 0;
    border-top: 3px solid #c0cacf;
    padding: 10px 0 0 0;
}

    .sidebar-rates .title {
        color: #003876;
        font-family: Open Sans;
        font-size: 14px;
        font-weight: 600;
    }

    .sidebar-rates table {
        font-size: .75rem;
        width: 100%;
        margin: 2px 0 16px 0;
        line-height: 1.2em;
    }

    .sidebar-rates td {
        border-bottom: 1px dotted #000;
        padding: 3px 0;
        vertical-align: bottom;
    }

        .sidebar-rates td > span {
            background: #fff;
            position: relative;
            bottom: -7px;
        }

        .sidebar-rates td:last-child {
            text-align: right;
            white-space: nowrap;
        }

        .sidebar-rates td:first-child span {
            padding: 0 2px 0 0;
        }

        .sidebar-rates td:last-child span {
            padding: 0 0 0 2px;
        }

        .sidebar-rates td sup {
            position: relative;
            top: -2px;
        }

    .sidebar-rates p {
        margin: 8px 0;
        font-size: 11px;
        line-height: 13px;
    }

/************************************************************
 SITEFINITY FORMS
************************************************************/
div.sfFormsEditor {
    margin: 20px 0;
    display: inline-block;
    padding: 15px;
    border: 1px solid #c0cacf;
}

    div.sfFormsEditor .hidden {
        display: none;
    }

    div.sfFormsEditor label.sfTxtLbl {
        top: 5px;
        left: 7px;
    }

    div.sfFormsEditor input.sfTxt, div.sfFormsEditor select, div.sfFormsEditor textarea {
        border: 1px solid #f6f6f6;
        background: #f6f6f6;
        padding: 5px;
        width: 260px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

div.sfFormBox, div.sfFormDropdown, div.sfFormBlock {
    margin: 0 0 8px 0;
    position: relative;
}

div.sfFormsEditor div.sfFormDropdown label.sfTxtLbl {
    display: block;
}

span.sfDropdownList {
    display: block;
}

div.sfFormSubmit {
    text-align: right;
}

    div.sfFormSubmit input {
        border: none;
        cursor: pointer;
        display: inline-block;
        padding: 6px 10px;
        font-family: Open Sans;
        font-weight: 700;
        color: #fff;
        background-color: #003876;
        text-decoration: none;
        transition: background-color 0.5s ease;
    }

        div.sfFormSubmit input:hover {
            color: #fff;
            background-color: #cc0033;
        }

div.RadCaptcha {
    margin: 0 0 8px 0;
}

    div.RadCaptcha img {
        margin: 0 0 -16px -7px;
    }

    div.RadCaptcha p {
        margin: 3px 0;
    }

    div.RadCaptcha input.sfTxt {
        border: 1px solid #f6f6f6;
        background: #f6f6f6;
        padding: 5px;
        width: 260px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

    div.RadCaptcha label.sfTxtLbl {
        display: block;
        margin: 3px 0;
    }

.sfError {
    color: #cc0033;
    font-size: 11px;
    margin: 3px 0 8px 0;
}

.sfSuccess {
    border: 2px dashed #004b9d;
    color: #004b9d;
    font-weight: bold;
    padding: 5px;
    margin: -10px 0;
}

/************************************************************
 SITEFINITY COMMENTS
************************************************************/
ol.sfcommentsList {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

    ol.sfcommentsList li {
        margin: 10px 0;
        padding: 10px;
        border: 1px solid #c0cacf;
    }

    ol.sfcommentsList div.image img {
        width: 100%;
    }

    ol.sfcommentsList div.sfcommentAuthor {
        font-family: Open Sans;
        font-weight: 600;
        font-size: 20px;
        line-height: 23px;
        color: #004b9d;
        margin: 0;
    }

ol.sfcommentsFieldsList {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

    ol.sfcommentsFieldsList li {
        margin: 10px 0;
        position: relative;
    }

    ol.sfcommentsFieldsList label.sfTxtLbl {
        position: absolute;
        top: 5px;
        left: 7px;
    }

    ol.sfcommentsFieldsList input.sfTxt {
        border: 1px solid #f6f6f6;
        background: #f6f6f6;
        padding: 5px;
        width: 260px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

table.k-editor {
    border: 1px solid #f6f6f6;
    background: #f6f6f6;
    padding: 5px;
    width: 260px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

div.sfcommentsSubmitBtnWrp {
    margin: 10px 0;
}

    div.sfcommentsSubmitBtnWrp input {
        border: none;
        cursor: pointer;
        display: inline-block;
        padding: 6px 10px;
        font-family: Open Sans;
        font-weight: 700;
        color: #fff;
        background-color: #003876;
        text-decoration: none;
        transition: background-color 0.5s ease;
    }

        div.sfcommentsSubmitBtnWrp input:hover {
            color: #fff;
            background-color: #cc0033;
        }


@media (max-width:767px) {
    div.sfFormsEditor {
        display: block;
    }

    div.sfFormBox label.sfTxtLbl {
        display: block;
        width: auto;
    }

    div.sfFormBox div.sfFieldWrp {
        display: block;
    }

    div.sfFormBox input.sfTxt, div.sfFormsEditor select {
        width: 100%;
    }

    div.sfFormBlock label.sfTxtLbl {
        display: block;
        width: auto;
    }

    div.sfFormBlock div.sfFieldWrp {
        display: block;
    }

    div.sfFormBlock textarea {
        width: 100%;
    }

    div.RadCaptcha {
        padding: 0;
    }

        div.RadCaptcha img {
            margin: 0 0 -16px -7px;
        }

        div.RadCaptcha p {
            margin: 3px 0;
        }

        div.RadCaptcha input.sfTxt {
            width: 100%;
        }

    div.sfFormSubmit {
        padding: 0;
    }

    .sfError {
        padding: 0;
    }
}

/************************************************************
 SITEFINITY NEWS ITEMS
************************************************************/
div.news-item {
    margin: 0 0 15px 0;
}

    div.news-item h2.sfnewsTitle {
        margin-bottom: 3px;
    }

.sfnewsAuthorAndDate {
    display: none;
}

/************************************************************
 SITEFINITY SEARCH RESULTS
************************************************************/
dl.sfsearchResultsWrp {
}

dt.sfsearchResultTitle {
    font-size: 14px;
    margin: 10px 0 0 0;
    padding: 10px 0 0 0;
    border-top: 1px solid #e7e7e7;
}

dd.sfsearchResultSnippet {
    margin: 1px 0;
}

dd.sfsearchResultUrl {
    margin: 1px 0;
    display: none;
}

dd.sfsearchResultHighLighter {
    margin: 1px 0;
}

/* search results pagination */
.sf_pagerNumeric {
    border-top: 1px solid #e7e7e7;
    margin-top: 15px;
    padding-top: 15px;
}

    .sf_pagerNumeric a {
        display: inline-block;
        padding: 5px 10px;
        border: 1px solid #e7e7e7;
        margin: 0 5px 0 0;
    }

        .sf_pagerNumeric a:hover {
            background: #003876;
            color: #fff;
        }

/**********************************************************************
 FOOTER
**********************************************************************/
.footer-main {
    color: #fff;
    font-size: 12px;
    line-height: 16px;
    padding: 10px 0;
}

@media (max-width:767px) {
    .footer-main {
        padding: 10px;
    }
}

.footer-main .mission p {
    margin: 5px 0;
    line-height: 1.2em;
}

.footer-main .mission ul {
    margin: 5px 0;
}

.footer-main .mission ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

    .footer-main .mission ul li {
        display: inline;
    }

        .footer-main .mission ul li a {
            color: #fff;
            text-decoration: none;
        }

            .footer-main .mission ul li a:hover {
                text-decoration: underline;
            }

        .footer-main .mission ul li:after {
            content: "|";
            margin: 0 2px 0 4px;
            font-weight: normal;
        }

        .footer-main .mission ul li:last-child:after {
            content: "";
            margin: 0;
        }

.footer-main .fine-print {
    color: #9d9d9d;
    margin: 10px 0;
}

    .footer-main .fine-print p {
        margin: 5px 0;
    }

    .footer-main .fine-print a {
        color: #9d9d9d;
    }

        .footer-main .fine-print a:hover {
            color: #fff;
        }

    .footer-main .fine-print ul {
        margin: 3px 0;
        padding: 0;
        list-style-type: none;
    }

        .footer-main .fine-print ul li {
            display: inline;
        }

            .footer-main .fine-print ul li:after {
                content: "|";
                margin: 0 2px 0 4px;
            }

            .footer-main .fine-print ul li:last-child:after {
                content: "";
                margin: 0;
            }

/**********************************************************************
 SITEFINITY FIXES and RADEDITOR
**********************************************************************/
.sidebar-promo a .background img {
    position: relative;
    z-index: 0;
    width: 100%;
}

/**********************************************************************
 CHANGES TO PRINT STYLES IN BASE.CSS and MY OWN SITE WIDE CHANGES
**********************************************************************/
@media print {
    a[href]:after {
        content: "";
    }

    abbr[title]:after {
        content: "";
    }
}
/**********************************************************************
TESTIMONIALS
**********************************************************************/
ul.testimonials {
    list-style-type: none;
}

    ul.testimonials li {
        border-top: 1px solid #C0CACF;
        margin: 10px 0 15px 0;
        overflow: auto;
    }

        ul.testimonials li:first-child {
            border: 0;
        }

    ul.testimonials .sfimageWrp {
        float: left;
        width: 25%;
    }

        ul.testimonials .sfimageWrp img {
            margin-bottom: 10px;
        }

        ul.testimonials .sfimageWrp img {
            width: 90%;
            height: auto;
        }
    /*ul.testimonials .sfitemRichText { text-indent: 0; font-size: 1.1em; margin-left: 25%; }*/
    /*ul.testimonials .sfitemShortTxt { font-weight:  bold; margin-left: 25%; }*/
    ul.testimonials .sfitemRichText {
        text-indent: 0;
        font-size: 1.1em;
    }

    ul.testimonials .sfitemShortTxt {
        font-weight: bold;
    }

        ul.testimonials .sfitemShortTxt:before {
            content: "-";
        }




/*NEW*/

body {
    background: #ffffff !important
}

.home-header {
    background: #fff;
    border-top: solid 5px #098bb8;
    min-height: 108px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1450px;
}



.hp {
    position: relative;
    height: 500px;
}

.home-header .iframe-wrap {
    width: 600px;
    float: right;
    overflow: hidden;
}


div.iframe-wrap iframe {
    width: 100%;
    height: 54px;
}


.home-header .header-main nav.global {
    margin-bottom: 19px;
}



.hp .aside-main nav.main {
    border-width: 0 0 3px;
    margin-bottom: 15px;
}

.hp .aside-main {
    height: auto !important;
}

.home-promos {
    background: #f7f8f9;
    font-family: Open Sans;
    color: #000;
    padding-top: 40px;
    padding-bottom: 40px;
    max-width: 1450px;
    margin-left: auto;
    margin-right: auto;
}

    .home-promos .span4 {
        background: #fff;
        text-align: center;
        position: relative;
        font-size: 15px;
        padding: 0 10px 183px;
    }

    .home-promos h2 a.headerlink {
        font-size: 25px;
        color: #cc0033;
        font-weight: normal;
        text-decoration: none;
    }

    .home-promos img {
        font-size: 25px;
        color: #cc0033;
        font-weight: normal;
        max-height: 153px;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
    }

    .home-promos a.promolink {
        display: inline-block;
        background: #098bb8;
        color: #fff;
        font-size: 14px;
        position: absolute;
        bottom: 137px;
        left: -10px;
        padding: 7px 25px 7px 20px;
        z-index: 100;
        text-decoration: none;
        transition: background-color 0.5s ease;
    }

        .home-promos a.promolink:after {
            position: absolute;
            top: 50%;
            right: 10px;
            width: 5px;
            height: 9px;
            margin: -4px 0 0 0;
            background: url(../images/bg-sprite.png) 0 -30px no-repeat;
            content: "";
        }

        .home-promos a.promolink:hover {
            background-color: #cc0033;
        }

.home-info {
    background: #098bb8;
    font-size: 15px;
    color: #fff;
    padding: 60px 0;
    max-width: 1450px;
    margin-left: auto;
    margin-right: auto;
}

    .home-info h2 {
        text-transform: uppercase;
        font-size: 20px;
        margin-top: 0;
    }

    .home-info .left h2 a {
        color: #fff;
        font-size: 15px;
        text-transform: none;
        text-decoration: none;
        font-weight: 300;
    }

        .home-info .left h2 a:hover, .home-info .left h2 a:focus {
            text-decoration: underline;
            color: red;
        }

    .home-info .left ul.blog-list {
        padding: 0;
        list-style: none;
        margin-bottom: 25px;
    }

    .home-info .middle {
        border-left: 1px solid #fff;
        border-right: 1px solid #fff;
        padding: 0 15px;
    }

    .home-info .right img {
        margin: 10px 0 15px 0;
    }

    .home-info .left, .home-info .middle, .home-info .right {
        padding-bottom: 50px;
        position: relative;
    }

    .home-info .btn {
        position: absolute;
        left: 0;
        bottom: 15px;
    }

    .home-info .middle .btn {
        left: 15px;
    }

.news-home {
    padding: 0;
    float: left;
    width: 50%;
    margin-top: 0;
}

    .news-home li {
        margin-bottom: 15px;
        position: relative;
        padding-right: 15px;
        line-height: 19px;
        list-style: none;
    }

        .news-home li img {
            display: inline;
        }

        .news-home li a {
            color: #fff;
            text-decoration: none;
            display: inline;
            padding-right: 5px;
        }

            .news-home li a:hover, .news-home li a:focus {
                text-decoration: underline;
                color: red;
            }

.middle .sfContentBlock {
    float: left;
}

.home-page .btn, .home-info .btn {
    border: solid 1px #fff;
    display: inline-block;
    padding: 10px 35px 10px 25px;
    text-decoration: none;
    color: #fff;
    position: relative;
    transition: background-color 0.5s ease;
}

    .home-page .btn:after, .home-info .btn:after {
        position: absolute;
        top: 50%;
        right: 23px;
        width: 5px;
        height: 9px;
        margin: -4px 0 0 0;
        background: url(../images/bg-sprite.png) 0 -30px no-repeat;
        content: "";
    }

    .home-page .btn:hover, .home-info .btn:focus {
        background-color: #cc0033;
    }

.home-info .btn {
    bottom: 0;
    position: absolute;
}


.home-about {
    background: #fff;
    height: 398px;
    overflow: hidden;
}

.home-about-content {
    position: relative;
    padding: 160px 100px 0;
    z-index: 1;
    color: white;
    font-size: 25px;
    text-align: center;
    font-weight: 300;
}

    .home-about-content h1 {
        font-size: 25px;
        font-weight: normal;
    }

.home-about .background {
    height: 398px;
    left: 50%;
    margin: 0 0 0 -725px;
    position: absolute;
    top: 0;
    max-width: 1450px;
    z-index: 0;
    width: 100%;
}


.home-about-content a {
    display: inline-block;
    background: #098bb8;
    color: #fff;
    font-size: 14px;
    padding: 10px 30px 10px 20px;
    z-index: 100;
    text-decoration: none;
    position: relative;
    margin-top: 28px;
    transition: background-color 0.5s ease;
}

    .home-about-content a:after {
        position: absolute;
        top: 50%;
        right: 15px;
        width: 5px;
        height: 9px;
        margin: -4px 0 0 0;
        background: url(../images/bg-sprite.png) 0 -30px no-repeat;
        content: "";
    }

    .home-about-content a:hover {
        background-color: #cc0033;
    }

.home-header .iframe-wrap {
    margin-top: 0;
}

@media (min-width: 767px) and (max-width:1080px) {

    .header-main {
        right: 10px;
    }

    .hp .live-chat-social {
        z-index: 99;
    }

    .home-header .iframe-wrap {
        width: 575px;
    }

    .home-info .right img {
        max-width: 100%;
    }


    .home-info {
        padding: 30px 0;
    }
}

@media (max-width:1080px) {
    .header-main {
        width: auto;
    }
}

@media (max-width:767px) {
    .header-main {
        margin: 0 0 0 0;
        width: auto;
    }


    .mobile-container .hp {
        height: auto;
    }

    .hp .aside-main {
        background: none;
    }

        .hp .aside-main a.mobile-trigger {
            top: -27px;
        }


    .home-header .sfpcu-logo {
        padding: 10px;
    }
}

/*.footer-main {

  padding: 30px 0;
}*/

.footer-main {
    background: #00274e none repeat scroll 0 0;
    color: #fff;
    font-size: 12px;
    line-height: 16px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1450px;
    padding: 10px 0 !important;
}

@media (max-width:767px) {
    .footer-main {
        padding: 10px !important;
    }
}


.global-facebook {
    display: inline-block;
    margin-left: 5px;
}

.global-twitter {
    display: inline-block;
    margin-left: 5px;
}

.global-instagram {
    display: inline-block;
    margin-left: 5px;
}

.global-youtube {
    display: inline-block;
    margin-left: 5px;
}

#ctl00_ctl00_Main_HomeAbout_RadDockZoneHomeAbout {
    z-index: 1;
}

#ctl00_ctl00_Main_HomeAboutImage_ctl00 {
    margin-top: 200px;
    z-index: 1;
}

.sfPageEditor .home-about-content {
    padding: 0;
}

/*alert*/
.home-alert {
    background-color: #cc0033;
    max-width: 1450px;
    margin-left: auto;
    margin-right: auto;
}

    .home-alert .home-header-alert {
        padding: 8px;
        color: #FFFFFF;
        margin: 0;
        line-height: 18px;
    }

        .home-alert .home-header-alert .title {
            color: #FFFFFF;
            font-size: 15px;
            text-transform: uppercase;
            font-weight: bold;
        }

        .home-alert .home-header-alert .content a {
            color: #fff;
        }

            .home-alert .home-header-alert .content a i {
                display: inline-block;
                width: 5px;
                height: 9px;
                background: url(../images/bg-sprite.png) 0 0 no-repeat;
            }

        .home-alert .home-header-alert .close {
            position: absolute;
            top: 12px;
            right: 10px;
            width: 14px;
            height: 14px;
            background: url(../images/bg-sprite.png) -35px -117px no-repeat;
            text-indent: -9999px;
        }

@media (max-width:767px) {

    .home-alert .home-header-alert {
        background-color: #FFF;
        color: #000;
    }


        .home-alert .home-header-alert .title {
            color: #cc0033;
            font-size: 15px;
            text-transform: uppercase;
        }
}
